mzformatenumstr.h File Reference

convert mzformat enumerations to strings More...

`#include "../exportinmportconfig.h"`
`#include <QString>`
`#include "../types.h"`

Go to the source code of this file.

## Classes

class | pappso::MzFormatEnumStr
| static functions to convert mz file formats More...

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

convert mzformat enumerations to strings

Date
  12/2/2021

Author
  Olivier Langella olivi.nosp@m.er.l.nosp@m.angel.nosp@m.la@u.nosp@m.niver.nosp@m.site.nosp@m.-pari.nosp@m.s-sa.nosp@m.clay..nosp@m.fr

Definition in file mzformatenumstr.h.